Docs | Support

ryananguiano/apistar-contrib

requirements_dev.txt


apistar ==0.7.2 0.7.2 up-to-date Python 3 Permissive  
redis ==3.2.1 3.2.1 up-to-date Python 3 Permissive  
bumpversion ==0.5.3 0.5.3 up-to-date Python 3 Permissive  
watchdog ==0.9.0 0.9.0 up-to-date Python 3 Permissive  
flake8 ==3.7.7 3.7.7 up-to-date Python 3 Permissive  
tox ==3.11.1 3.11.1 up-to-date Python 3 Permissive  
coverage ==4.5.3 4.5.3 up-to-date Python 3 Permissive  
Sphinx ==2.0.1 2.0.1 up-to-date Python 3 Permissive  
twine ==1.12.1 1.13.0 outdated Python 3 Permissive  
pytest ==4.5.0 4.5.0 up-to-date Python 3 Permissive  
pytest-runner ==4.2 4.4 outdated Python 3 Permissive